curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/participants{
"next": {},
"previous": {},
"results": [
{}
],
"id": "<string>",
"name": "<string>",
"uuid": "<string>",
"user_uuid": {},
"is_host": true
}curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/participants{
"next": {},
"previous": {},
"results": [
{}
],
"id": "<string>",
"name": "<string>",
"uuid": "<string>",
"user_uuid": {},
"is_host": true
}Returns the list of participants for a bot. Results are paginated using cursor pagination.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)next value from the previous response to get the next page.par_xxxxxxxxxxx)curl https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/participants \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
curl "https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/participants?is_host=true" \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
curl "https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/participants?id=par_abc123xyz" \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
curl "https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/participants?cursor=cD00ODY%3D" \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"